package dao;

public class AlunoDAOFactory {
	private static final AlunoDAOFactory instance = new
	AlunoDAOFactory();
	private AlunoDAOFactory() {
	}
	public static AlunoDAOFactory getInstance() {
		return instance;
	}
	public AlunoDAO getAlunoDAO() {
		return new AlunoDAO();
	}
}


